Anonymous Login
2018-12-15 13:35 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001766OpenClonkScenariospublic2018-01-11 21:47
Reporterala 
Assigned ToLuchs 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version8.0Fixed in Version8.0 
Summary0001766: Acid Drilling: Improve map design
DescriptionThis is feedback taken from the forum from Luchs and myself: http://forum.openclonk.org/topic_show.pl?pid=31864#pid31864

I'm quoting:

--- material distribution is quite bad

'We also thought that the landscape is a bit boring. Flints are mainly below the base. In the mine, there is only a lot of stone and lava with very large spots of coal, ore and gold in-between.'

'I hated to go long miles to gather flint, because there were no small flint segments anywhere'

'To make it more newbie friendly: There is no easy gold accessable, it only comes after lava and granite - so newbies cannot buy a second Clonk before they die I guess.'

--- The caves are Empty

'the landscape is boring: Some ideas: Mushrooms, Cave mushroom trees, mix the biiig material basens with some smaller ones. There are close to no objects scattered in the earth.'

Also stalactites, bats and chippies could be added.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001765new Acid Drilling: Add NPCs for Information on top of the description 
+Relationships

-Notes

~0005154

ala (developer)

Last edited: 2016-06-26 06:48

View 2 revisions

Ah, I forgot: Please also add chests to the building plans so that players can store their items somewhere. (in the round we had to store them on the ground).

~0006036

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/09458901bb77b13e62721f8455bbd9c164aed576

Changeset 0945890 by Lukas Werling <lukas.werling@gmail.com>
Improve Acid Drilling map a bit (0001766)

 - Some gem material for the teleglove
 - Some mushrooms in the cave
 - Some animals
 - Chests!

+Notes

-Issue History
Date Modified Username Field Change
2016-06-26 06:44 ala New Issue
2016-06-26 06:45 ala Relationship added related to 0001765
2016-06-26 06:48 ala Note Added: 0005154
2016-06-26 06:48 ala Note Edited: 0005154 View Revisions
2018-01-11 21:47 occ Note Added: 0006036
2018-01-11 21:47 Luchs Assigned To => Luchs
2018-01-11 21:47 Luchs Status new => resolved
2018-01-11 21:47 Luchs Resolution open => fixed
2018-01-11 21:47 Luchs Fixed in Version => 8.0
+Issue History